p {font-family: 'Oxygen', sans-serif; font-size: 14px; }
body { margin: 0; padding: 0;}
a { text-decoration: none; }
#header {background: #333; color: #fff; text-align: center; padding: 10px; margin: 0; border-bottom: 5px solid #ccff00;  }
h1 { font-family: 'Carrois Gothic SC', sans-serif; width: 980px; margin: 0 auto;}
h2 { font-size: 200%; font-family: 'Carrois Gothic SC', sans-serif;  color: #666666;}
#header a {color: #009cff;}
#header a:hover { color: #ccff00; }
#content { text-align: left; background: #fff; height: 100%;  margin: 0 auto; width: 980px;  padding: 10px; line-height: 24px; font-family: 'Oxygen', sans-serif; }
#content a { background: #009cff; color: #fff; padding: 5px 10px; }
#content a:hover { background: #999; }
img { padding:10px; margin: 0 10px; background: #ebebeb; border: 1px solid #ccc }